
@media (max-width: 960px) {
  .footer__links a {
    font-size: 16px;
  }
  .form {
    column-gap: 12px;
    row-gap: 15px;
  }
  .header-nav__list li:nth-child(3) {
    display: none;
  }
  .header-nav__list li:nth-child(6) {
    display: none;
  }
  .header__right-content .button-panorama {
    display: none;
  }
  .popup-phone__subtitle {
    font-size: 20px;
    line-height: 22px;
  }
  .breadcrumbs {
    margin-bottom: 70px;
  }
  .collage-type-2 {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 280px 220px;
    grid-template-areas: "item3 item3" "item1 item2";
    gap: 12px;
    margin-top: 24px;
  }
  .collage-type-3 {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 280px 220px;
    grid-template-areas: "item1 item1" "item2 item3";
    gap: 12px;
    margin-top: 24px;
  }
  .collage-type-4 {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 280px 220px;
    grid-template-areas: "item3 item3" "item1 item2";
    gap: 12px;
    margin-top: 24px;
  }
  .collage-type-5 {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(2, clamp(200px, 50vw, 250px));
    grid-template-areas: "item1 item2" "item3 item4";
    gap: 6px;
  }
  .fancy-gallery .button-close {
    right: 20px;
  }
  .ymaps-2-1-79-controls__control {
    inset: 220px 0px auto auto !important;
  }
}